<?php
class CategoryiesMenu
{
	private $menuTree;
	private $cellInfo;
	
	public function __construct($menuTree = array(), $cellInfo = array())
	{
		$this->menuTree  = $menuTree;
		$this->cellInfo = $cellInfo;
	}
	
	public function getMenuTree()
	{
		return $this->menuTree;
	}
	
	public function setMenuTree($menuTree)
	{
		$this->menuTree = $menuTree;
	}
	
	public function getCellInfo()
	{
		return $this->cellInfo;
	}
	
	public function setCellInfo($cellInfo)
	{
		$this->cellInfo = $cellInfo;
	}
}
?>